import { PersonalizationAction, RuleElement } from "../../types";
export declare function ActionList({ actions, elements, disabled, onChange, }: {
    actions: PersonalizationAction[];
    elements: RuleElement[];
    disabled?: boolean;
    onChange: (actions: PersonalizationAction[]) => void;
}): import("react").JSX.Element;
